html,body{ 
scrollbar-3dlight-color:black;
scrollbar-arrow-color:black; 
scrollbar-arrow-color: #999966;
scrollbar-face-color: #ffffff; 
scrollbar-3dlight-color: #CCCC99;
scrollbar-darkshadow-color: #999966;
scrollbar-highlight-color: #999966;
scrollbar-shadow-color: #CCCC99;
width:190px;}


body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 5px;
	background-image: url(images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-color:#FFFFFF;
}

dt{
	font-weight:bold;
	color:#0066CC;
}
dd{
	margin-left:10px;
	margin-bottom:5px;
}
a{
	color:#669966;
}

a:visited{
	color:#669966;
}
a:active{
	color:#669966;
}


a:hover{
	color:#66CC99;
}